VPN Configuration for MAC clients

Unanswered Question
Sep 27th, 2009

I have a User trying to connect to vpn from MAC OS X Ver 10.5.6. Please suggest the anyclient version compatible on MAC Air. Also is there any specific configuration required on the ASA device to provide this user with SSL VPN clientless connection.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
tprendergast Mon, 09/28/2009 - 14:10

There is no special configuration necessary.

We are using anyconnect-macosx-i386-2.3.2016-k9.pkg. It works fine on Mac Air, Powerbook, and some of our hack-in-tosh systems (ibm pc's running osx).

Hope that helps! Rate if it does.



edward.a.miller... Fri, 10/02/2009 - 18:19

I just upgraded my Mac to MAC OS 10.6 (snow leopard)

Now the VPN won't work.

Error message:

Error 51: Unable to communicate with the VPN subsystem

Please make sure that you have at least one network interface that is currently active and has an IP address and start this application again.

But of course, I am connected and it won't restart.

tprendergast Mon, 10/05/2009 - 11:42

Snow Leopard is not supported by the Anyconnect Client at this time. Give Cisco 90 days to come up with a new version.

You can use the old IPSec client if you use version, which I have confirmed working on Snow Leopard on a Mac Powerbook 15.4 unibody.




This Discussion